name: 'Views Bulk Operations test'
type: module
description: 'Support module for testing Views Bulk Operations.'
package: Testing
core_version_requirement: ^10.3 || ^11
dependencies:
  - drupal:views_bulk_operations
  - drupal:node

# Information added by Drupal.org packaging script on 2025-03-10
version: '4.3.4'
project: 'views_bulk_operations'
datestamp: 1741604499
